diff -Naur gcc-9.5.0/configure.ac gcc-9.5.0-irix/configure.ac
--- gcc-9.5.0/configure.ac	2022-05-27 03:21:10.443377000 +0000
+++ gcc-9.5.0-irix/configure.ac	2025-02-13 08:55:07.385592000 +0000
@@ -508,7 +508,7 @@
 	;;
     *-*-netbsd* | *-*-freebsd* | *-*-openbsd* | *-*-dragonfly*)
 	;;
-    *-*-solaris2* | *-*-hpux11*)
+    *-*-solaris2* | *-*-hpux11* | mips*-*-irix6*)
 	;;
     *-*-darwin* | *-*-aix*)
 	;;
